Not signed in (Sign In)

Vanilla 1.1.4 is a product of Lussumo. More Information: Documentation, Community Support.

Welcome Guest!
Want to take part in these discussions? If you have an account, sign in now.
If you don't have an account, apply for one now.
    • CommentAuthorsgaff24
    • CommentTimeSep 11th 2008 edited
     
    Hi, new here and I have a question. I was wondering if I have CC3, DD3, CD3, SS!v3, SS2v3, and SM:Cities, can I uninstall all of the compatibilty updates?

    Thanks,

    Steve
    • CommentAuthorloydb
    • CommentTimeSep 11th 2008
     
    Is SM: Cities v3 compatible? I've got CC3, DD3, and SS1 & 2 (both v3) installed with no compatibility upgrades installed. I haven't installed Castles or Temples yet -- I assume I'd need compatibility updates for those.
    •  
      CommentAuthorMonsen
    • CommentTimeSep 11th 2008
     
    @sgaff24:
    You can uninstall the compatibility updates for the products you have, but you still need compatibility updates for the CC2 addons that haven't been upgraded to CC3 status yet, if you use those (Perspectives, Character Artist, Cosmographer, Dioramas, SS3)

    @loydb:
    SM Cities is CC3 only. It doesn't work with CC2 at all. There are no compatibility updates available for Castles, Temples or the WWII atlas.
    • CommentAuthorsgaff24
    • CommentTimeSep 11th 2008
     
    @loydb:

    I have all of the updated products, however before I had them I had to install compatibility updates for DD2pro, CD2pro and the 2 symbol sets.

    @Monsen:

    Thanks, I don't have any of the other products so I guess I am good to go. Again Thanks.

    Steve